[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[suse-security] Re: [suse-security-announce] SUSE Security Announcement: kernel (SUSE-SA:2004:028)



Am Mittwoch, 1. September 2004 14:30 schrieb Thomas Biege:
> _________________________________________________________________
>_____________
>
>                         SUSE Security Announcement
>
>         Package:                kernel
>         Announcement-ID:        SUSE-SA:2004:028
>         Date:                   Wednesday, Sept 1st 2004 14:26
> MEST Affected products:      8.1, 8.2, 9.0, 9.1
>                                 SUSE Linux Database Server,
>                                 SUSE eMail Server III, 3.1
>                                 SUSE Linux Enterprise Server 8, 9
>                                 SUSE Linux Connectivity Server
>                                 SUSE Linux Office Server
>         Vulnerability Type:     remote denial-of-service
>         Severity (1-10):        6
>         SUSE default package:   yes
>         Cross References:       none


I am unsure if the problems are solved in 2.6.5-7.108-default, 
because I downloaded the kernel today before I received this mail. 
Could you please name the kernels exactly, which have the bugs 
solved, in the announcement?

Al

-- 
Check the headers for your unsubscription address
For additional commands, e-mail: suse-security-help@xxxxxxxx
Security-related bug reports go to security@xxxxxxx, not here